Christiaans Pure FFB v1.04 - Belt and DD - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.04 - Belt and DD - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.04 - Belt and DD - With LSS (anti-oscillation) - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.04 - Belt and DD - With LSS (anti-oscillation) - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.04 - Gear - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.04 - Gear - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.04 - Gear - With LSS (anti-oscillation) - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.04 - Gear - With LSS (anti-oscillation) - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.05 - Belt and DD - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.05 - Belt and DD - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.05 - Belt and DD - With LSS (anti-oscillation) - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.05 - Belt and DD - With LSS (anti-oscillation) - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.05 - Gear - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.05 - Gear - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.05 - Gear - With LSS (anti-oscillation) - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.05 - Gear - With LSS (anti-oscillation) - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - Belt - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - Belt - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - Belt - With LSS (anti-oscillation) - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - Belt - With LSS (anti-oscillation) - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - DD - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - DD - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - DD - With LSS (anti-oscillation) - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - DD - With LSS (anti-oscillation) - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - Gear - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - Gear - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - Gear - With LSS (anti-oscillation) - Jack Spade FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Christiaans Pure FFB v1.06 - Gear - With LSS (anti-oscillation) - Standard FX.txt###=#http://forum.projectcarsgame.com/showthread.php?66720-Christiaan-s-Pure-FFB-(Custom-pCARS2-FFB-File)#=###
Jack Spade V2.1.3 - SopDif - alt hi comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - alt lo comp DD.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - alt lo comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - alt mid comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - stan hi comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - stan lo comp DD.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - stan lo comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - stan mid comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - tire hi comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - tire lo comp DD.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - tire lo comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - SopDif - tire mid comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- alt hi comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- alt lo comp DD.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- alt lo comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- alt mid comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- stan hi comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- stan lo comp DD.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- stan lo comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- stan mid comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- tire hi comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- tire lo comp DD.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- tire lo comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Jack Spade V2.1.3 - Traditionnal- tire mid comp.txt###=#http://forum.projectcarsgame.com/showthread.php?51628-Jack-Spade-Custom-FFB-Files#=###
Slawek_9 - PRO V2.0.txt###=#http://forum.projectcarsgame.com/showthread.php?62247-FFB-Project-CARS-2-PRO-V2-0#=###
